WordPress.org

Plugin Directory

Key4ce osTicket Bridge

Get your own advanced ticket system in WordPress and Integrate osTicket into your wordpress site. Works with osTicket 1.9.3 - 1.9.7

Requires: 3.5 or higher
Compatible up to: 4.2.1
Last Updated: 2015-4-30
Active Installs: 400+

Ratings

4.5 out of 5 stars

Support

17 of 23 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,3,3 100,1,1 100,1,1
100,1,1
100,1,1 100,1,1
100,2,2
100,1,1